[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Firefox 1.5 et locales FR



Le 03.01.2006 12:49:55, Nicolas Haller a écrit :
On Tue, Jan 03, 2006 at 01:04:04AM -0800, giggz wrote:
> Bonjour la liste,

> tout d'abord je vous souhaite une bonne année!

> Après une upgrade tumultueuse dûe à ce cher xorg 2.6.9, j'ai un
> nouveau pb :
> aptitude me propose le remplacement de mozilla-firefox par firefox
> (1.5) mais à cause des dépendances il veut me supprimer le paquet
> correspondant aux locales FR de firefox.

> Je me demande dc si ds le nouveau firefox les locales sont déjà
> intégrées, et dc si le package de locales FR de firefox devient
> inutiles?

Alors actuellement dans unstable si je dis pas de betise, les locales
fr
de firefox sont dans le packet mozilla-firefox-locale-fr-fr qui dépend
d'un paquet mozilla-firefox qui est un paquet de transition (et qui
dépend du packet firefox), donc normalement pas de problème.

mozilla-firefox-locale-fr-fr depend de :
mozilla-firefox (<1.0.999)
mozilla-firefox (>1.0-3)

La première condition n'est pas remplie.

Jean-Luc

Attachment: pgpfgqJrM9b8l.pgp
Description: PGP signature


Reply to: